.Vorherpreis, a.Vorherpreis { font-style:italic;color:#000;text-decoration:none; }
.Preis, a.Preis { font-style:italic;color:#23408F;text-decoration:none; }

#tmp1 { display:block;width:auto;height:auto;margin:0;padding:0;text-align:left; }  

.tmp1_produkt   { position:relative;display:table;width:100%;height:auto;text-align:left;border-top:3px solid #C8C8C8; }
.tmp1_produkt .TD1,.tmp1_produkt .TD2,.tmp1_produkt .TD3,.tmp1_produkt .TD4 { display:table-cell;width:25%;height:auto;text-align:left;padding:20px;vertical-align:top; }
.tmp1_produkt .Produkt   { display:block;font-size:16px;font-weight:bold;text-decoration:none; }
.tmp1_produkt .Foto1   { margin:0;padding:0; }
.tmp1_produkt .Texttable { display:block;text-decoration:none; }
.tmp1_produkt .Vorherreis{ display:block;text-decoration:none;font-size:16px;color:#000 }
.tmp1_produkt .Preis     { display:block;text-decoration:none;font-size:16px; }

#tmppro { position:relative;display:block;width:auto;height:auto; }
#tmppro .TR  { display:table;width:100%;text-align:left;margin-bottom:20px; }

#tmppro .TD1 { display:table-cell;width:50%;text-align:left;padding:0;vertical-align:top;}

#tmppro .TD2 { display:table-cell;width:50%;padding:10px 0 0 40px;vertical-align:top; }
#tmppro .Produkt  { display:block;width:auto;height:auto;font-size:24px;margin:0 0 15px 0;font-weight:bold; }
#tmppro .Artikelnummer {  }

#tmppro .Texttable { display:table;width:100%;border-collapse:collapse;margin:5px 0 15px 0; }
#tmppro .Texttable td { width:50%;padding:4px; }

#tmppro .Vorherpreis    { display:table-cell;width:55%;height:auto;font-size:24px;font-style:italic;color:#000;text-decoration:none }
#tmppro .Preis          { display:table-cell;width:55%;height:auto;font-size:32px;line-height:72px;font-style:italic;color:#23408F;text-decoration:none }
#tmppro .Mwstversko     { display:table-cell;width:50%;vertical-align:middle; }
#tmppro .Menge { display:table-cell;height:auto;text-align:center; }
#tmppro .EKW   { display:table-cell;height:auto;text-align:center; }

#tmppro .Text { margin:0 0 10px 0; }
#tmppro .container  { margin:0 0 10px 0; }
#tmppro .Bild1 { margin:30px 0 10px 86px; }  /*corr. zu wihe*/

#tmppro .incart { background:#99ccff;padding:7px;margin-bottom:10px; } /*bestehende Meldung bearbeiten*/

select#fuehrer_id { max-width:100%; }


/* Webshop Login/Meinkonto */

#tmp951 { display:block;width:auto;height:auto;margin:0;padding:0;text-align:left; } 
#tmp951 .basket_table td { font-size:12px; }

/* Webshop Kasse */
 
#tmp950 { display:block;width:auto;height:auto;margin:0;padding:0;text-align:left; }

table.tmp950 {  } /*alle Formtables*/
table.tmp950 tr.ruler td, .tmp950 tr.ruler_on td { padding:5px 0 5px 0; vertical-align:top; font-weight:bold;font-size:16px; }
table.tmp950 tr.ruler_on { background:#ccc; }
table.tmp950 th { font-weight:normal;white-space:nowrap; }

table.tmp950_checkout { margin:5px 0 8px 0; }
table.tmp950 td { padding:1px; }
table.tmp950 .labelwidth { width:280px; }

#navikonto      { display:block;margin:30px 0 30px 0; }

/*950*/
#basket_navi { position:relative;display:block;width:auto;height:auto;margin:0 0 15px 0;padding:10px 0 10px 0; border-bottom:1px solid #ccc;text-align:center }
a.basket_navi_item   { margin:0 60px 12px 0; text-decoration:underline;  } 
.basket_navi_item    { margin:0 60px 12px 0; text-decoration:none;  }
.basket_navi_item_on { margin:0 60px 12px 0; text-decoration:none; font-weight:bold; }

.basket_table    { padding:0; border:0; }
.basket_table th { padding:2px 10px 2px 10px; background:#4B5964;color:#fff;font-weight:normal; }
.basket_table tr { padding:5px; background:#DCE3E5; } /*border-top:1px solid #fff; */
.basket_table tr.zusatzangebot { background:0; } /*border-top:1px solid #fff; */

#kasse_anmerkungen { display:inline;float:left;width:300px;height:auto;margin:0 40px 40px 0; }
#kasse_newsletter  { display:table;width:auto;height:auto;margin:0 0 10px 0; }
#kasse_agb         { display:table;width:auto;height:auto;margin:0 0 5px 0;font-size:85%; }
